
SCM Creator (+Github) - Feature #2043

Workaround for Git hosting plugin

02 Jun 2012 21:21 - Andriy Lesyuk

Status: Closed Start date: 02 Jun 2012

Priority: Minor Due date: 09 Jun 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4.0   

External issue:    

Description

See: http://aeturnalus.com/software/hacking-scm-creator-redmine-git-hosting-cooperate/

Associated revisions

Revision 97 - 06 Jun 2012 11:58 - Andriy Lesyuk

Added fix for other plugins (fixes #2043)

History

#1 - 06 Jun 2012 12:00 - Andriy Lesyuk

- Status changed from Open to In Progress

- Target version set to 0.4.0

- % Done changed from 0 to 100

#2 - 09 Jun 2012 10:41 - Andriy Lesyuk

- Due date set to 09 Jun 2012

- Status changed from In Progress to Closed

I believe issue is fixed...
